.car_select {padding:18px 10px 10px 10px;}

.car_search{width:100%;overflow:hidden}
.car_search li{width:50%;float:left}
.car_search li img{width:100%}

.goods_select {width:300px; padding:10px 0 0; margin:0 auto;}
.goods_select li {margin:25px 0 20px;}
.goods_select li select {width:100%;}

.search_button{width:40%;margin:0 auto}
.search_button img{width:100%}

/* select */
.selectList {width:150px; padding:10px 0 0; margin:0 auto;}
.selectList li {margin:10px 0 10px;}
.selectList li select {width:100%;}

.car_search_kind{}
.car_search_kind h5{color:#3366cc;float:left;margin-top:5px;}
.car_search_kind .re_search{display:inline-block;color:#495663;background-color:#fafafa;border:1px solid #cdcdcd;border-radius:3px;padding:5px;-webkit-box-shadow:inset 0px -10px 5px #ffffff;float:right}
.car_search_kind .car_search_kind_box{border:4px solid #d8d8d8;margin:10px 1%; background:#ffffff}/* background:#ffffff 추가 20260401 */
.car_search_kind .car_search_kind_box > div{padding:3%;overflow:hidden; background:#ffffff}/* background:#ffffff 추가 20260401 */
.car_search_kind .car_search_kind_box .maker_image{float:left;text-align:center;width:35%}
.car_search_kind .car_search_kind_box .maker_image img{width:100%}
.car_search_kind .car_search_kind_box .maker_image li{margin-top:20px}
.car_search_kind .car_search_kind_box .maker_image li:first-child{margin-top:0}
.car_search_kind .car_search_kind_box .car_resize_button{overflow:hidden;padding-left:8%}
.car_search_kind .car_search_kind_box .car_resize_button li{position:relative;margin-top:5%;word-spacing:-0.2em}
.car_search_kind .car_search_kind_box .car_resize_button li:first-child{margin-top:0}
.car_search_kind .car_search_kind_box .car_resize_button li a{position:absolute;right:0;top:50%;margin-top:-11px;color:#2b2b2b;background-color:#ffffff;border:1px solid #d4d4d4;border-radius:8px;padding:1px 5px 0;-webkit-box-shadow:inset 0px -10px 5px #e5e5e5}

.search_list{border-top:4px solid #f8783b}
.search_list li{border-top:2px solid #dadada;padding:10px;overflow:hidden;list-style-type:none;}
.search_list li:first-child{border-top:0}
.search_list dl{overflow:hidden}
.search_list dl ul,.search_list dl li{border-top:0}
.search_list li .goods_image{float:left;width:30%;position:relative;}
.search_list li .goods_image img{width:100%;}
.search_list li .goods_information{overflow:hidden;padding-left:10px}
.search_list dl dd ul{padding:10px 0;border-top:2px solid #ccc}
.search_list dl dd ul:first-child{margin-top:0;border-top:0}
.search_list dl dd li{padding:0}
.search_list dl dd p{font-size: 0.9em;color: #fff;margin:5px 0;background-color: #0e55a6;text-align: center;padding:3px 0;}
.search_list li .goods_information dd a.button_1{display:inline-block;color:#3c4d5e;background-color:#ececec;border:1px solid #d5d5d5;border-radius:3px;padding:5px}
.search_list li .goods_information dd a.button_2{display:inline-block;color:#ffffff;background-color:#3a4961;border:1px solid #d5d5d5;border-radius:3px;padding:5px}
.search_list li .goods_information dd a.button_3{display:inline-block;color:#ffffff;background-color:#a90700;border:1px solid #d5d5d5;border-radius:3px;padding:5px}

.goods_view{border-top:4px solid #f8783b}
.goods_view li{border-top:2px solid #dadada;padding:10px;overflow:hidden}
.goods_view li:first-child{border-top:0}
.goods_view dl{overflow:hidden}
.goods_view dl ul,.goods_view dl li{border-top:0}
.goods_view li .goods_image{float:left;width:30%;position:relative}/*36%에서 수정*/
.goods_view li .goods_image img{width:100%;}
.goods_view li .goods_image_1{float:left;width:15%;position:relative}/*20240418 추가*/
.goods_view li .goods_image_1 img{width:100%;}/*20240418 추가*/
.goods_view li .goods_information{overflow:hidden;padding-left:10px}
.goods_view li .goods_information dd a.button_1{display:inline-block;color:#3c4d5e;background-color:#ececec;border:1px solid #d5d5d5;border-radius:3px;padding:5px}
.goods_view li .goods_information dd a.button_2{display:inline-block;color:#ffffff;background-color:#3a4961;border:1px solid #d5d5d5;border-radius:3px;padding:5px}
.goods_view li .goods_information dd a.button_3{display:inline-block;color:#ffffff;background-color:#a90700;border:1px solid #d5d5d5;border-radius:3px;padding:5px}
.goods_view li .goods_information dd a.button_4{display:inline-block;color:#ffffff;background-color:#3a4961;border:1px solid #d5d5d5;border-radius:3px;padding:5px;font-size:1.3em}
.goods_view li .goods_information dd a.button_5{display:inline-block;color:#ffffff;background-color:#a90700;border:1px solid #d5d5d5;border-radius:3px;padding:5px;font-size:1.3em}

.goods_car_kind dt{background-color: #ffffff;padding-left:10px;margin:2px 0 3px}
.goods_car_kind dd ul{padding:0 1%}
.goods_car_kind dd li{width:33%;display:inline-block;background-color: #ffffff;vertical-align:top}
.goods_car_kind dd li span{display:inline-block;padding:3px 0 3px 10px}
.goods_view_1 p{background-color: #ffffff;padding-left:10px;color:#848484;line-height:1.6em;display:inline-block}
.goods_view_1 p strong{color:#e50e3c;font-size:1.5em}
.button_reservation{margin-top:10px;text-align:center}
.button_reservation a{display:inline-block;background-color:#3a4961;padding:10px;color:#fff}

.goods_car_special dt{background-color: #ffffff;padding-left:10px;margin:2px 0 3px}
.goods_car_special dd ul{padding:0 1%}
.goods_car_special dd li{width:100%;display:inline-block;background-color: #ffffff;vertical-align:top}
.goods_car_special dd li span{display:inline-block;padding:3px 0 3px 5px}

.goods_view dl dd ul{padding:10px 0;border-top:2px solid #ccc}
.goods_view dl dd ul:first-child{margin-top:0;border-top:0}
.goods_view dl dd li{padding:0}
.goods_view dl dd p{font-size: 0.9em;color: #fff;margin:5px 0;background-color: #0e55a6;text-align: center;padding:3px 0;}

.img_view img,.map img{width:100%}
.goods_img_list li{width:20%;float:left}
.goods_img_list li img{width:100%}

.retail {color:#999;height:auto;}
.retail span:first-child {text-decoration:line-through;}
.retail_price {color:#999;font-size:1.6em;}
.goods_name {color:#000000;height:20px;}
.goods_name span {color:#000000;font-size:1.5em;font-weight:bold;}
.goods_size {color:#db8129;height:25px}
.goods_size span {color:#db8129;font-size:1.5em;font-weight:bold;}
.sale_price {color:#d51f1f;height:auto;}
.sale_price span {color:#d51f1f;font-size:1.2em;font-weight:bold;height:auto;}
.cash_price {color:#1850ce;height:30px;}
.cash_price span {color:#1850ce;font-size:1.6em;font-weight:bold;}
.sell_price {color:#000000;}
.sell_price span {text-decoration:line-through;color:#000000;font-size:1.1em;font-weight:bold;}
.sale_percent {color:#000000;}
.sale_percent span {background:url(/img/sale_percent.png) no-repeat;width:74px;height:46px;display:inline-block;color:#fff;text-align:center;line-height:0.8em;padding-top:5px}
.sale_percent_1 {color:#000000;background:url(/img/sale_percent_1.png) no-repeat;width:45px;height:28px;display:inline-block;color:#fff;text-align:center;line-height:0.8em;padding-top:5px}
.tire_class {color:#000000;width:30px;height:30px;display:inline-block;color:#fff;text-align:center;line-height:0.8em;padding-top:5px}
.sale {position:relative; color:#333;}
.sale .saleDiscount {position:absolute; left:85px; top:30; letter-spacing:-1px; color:#ff0000;}
.discount {color:#f78000;}
.discount span strong {color:#ff0000;}
.discount span strong img {margin:0 2px 5px;}

.car_maker_list {background-color:#ebebeb; border-top:1px solid #d8d8d8; overflow:hidden; text-align:center; width:100%;}
.car_maker_list ul {max-width:360px; margin:0 auto; padding:105px 0px;}
.car_maker_list li {display:inline-block; }
.car_maker_list li.disnone {display:inline-block;  display:none; }
.car_maker_list li a {display:block; padding:0px 0;}

.car_name_list {overflow:hidden; margin-top:10px;}
.car_name_list li {position:relative; clear:both; width:100%; height:44px; background:url(/img/list_bg.gif) 0 bottom repeat-x;}
.car_name_list li a {width:100%; height:100%; display:block; padding:8px; overflow:hidden;}
.car_name_list li .segmentpic {float:left; width:81px; overflow:hidden; margin: 0 15px 0 0px; text-align:center; display:block;}
.car_name_list li .size {position:absolute; width:24px; height:20px; top:12px; right:12px; background:url(/img/button_list.gif) no-repeat; overflow:hidden; display:block;}
.car_name_list li .list {float:left; margin-top:6px; width:80%; font-weight:blod ! !important; color:#333333; text-overflow:ellipsis; overflow:hidden; display:block; font-size:18px;}

.car_name_list li .list_1 {float: left; position: relative; left: 50%; font-size:20px;}

/*.middle_title {font-weight:bold; background:url(/img/middle_title_line.gif) 0 bottom repeat-x; height:34px; margin-bottom:10px; position:relative;}*/
.middle_title_1 {font-weight:bold; background:url(/img/middle_title_line.gif) 0 bottom repeat-x; height:2px; margin-bottom:10px; position:relative;}
.middle_title {font-weight:bold; background:url(/img/middle_title_line.gif) 0 bottom repeat-x; height:34px; margin-bottom:10px; position:relative;}
.middle_title .middle_title_name			{display:block; padding:7px 0 0 9px; letter-spacing:-1px; overflow:hidden;}
.middle_title .middle_title_name a			{color:#676767;}
.middle_title .middle_title_name strong		{color:#f76510;}
.middle_title .middle_title_name .dot		{padding:0px 2px 2px 4px;}
.middle_title_sub {font-weight:bold; height:20px; color:#F76510; border-bottom:solid 1px #CECECE; position:relative; padding-left:8px; padding-top:0px; margin-top:0px; line-height:70%; margin-bottom:0px;}

.middle_title_sub_1 {font-weight:bold; height:20px; color:#F76510; border-bottom:solid 1px #CECECE; position:relative; padding-left:8px; padding-top:0px; margin-top:0px; line-height:100%; margin-bottom:10px;}

.car_name_list_1 {overflow:hidden; margin-top:10px;}
.car_name_list_1 li {position:relative; clear:both; width:100%; height:44px; background:url(/img/list_bg_2.gif) 0 bottom repeat-x;}
.car_name_list_1 li a {width:100%; height:100%; display:block; padding:8px; overflow:hidden;}
.car_name_list_1 li .segmentpic {float:left; width:81px; overflow:hidden; margin: 0 15px 0 0px; text-align:center; display:block;}
.car_name_list_1 li .size {position:absolute; width:24px; height:20px; top:12px; right:12px; background:url(/img/button_list.gif) no-repeat; overflow:hidden; display:block;}
.car_name_list_1 li .list {float:left; margin-top:6px; width:40%; font-weight:blod ! !important; color:#333333; text-overflow:ellipsis; overflow:hidden; display:block; font-size:16px;}
.car_name_list_1 li .list_1 {float: left; position: relative; left: 50%; font-size:20px;}
